Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 13:08:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Swimming Juice                    ??           04:48 PM, 10th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           04:54 PM, 10th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:56 PM, 10th Feb                     Swimming Juice                    Yes           04:57 PM, 10th Feb                     Swimming Juice                    I've already told you           04:57 PM, 10th Feb                     Swimming Juice                    That I've submitted return request but no one has come to pickup           04:58 PM, 10th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           04:58 PM, 10th Feb                     Swimming Juice                    I've submitted r
 eturn request but no one has come to pickup           04:59 PM, 10th Feb                     Swimming Juice                    My order number is #6268534632           05:00 PM, 10th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           05:02 PM, 10th Feb                     Swimming Juice                    Ok           05:03 PM, 10th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:05 PM, 10th Feb                     Swimming Juice                    Thanks           05:06 PM, 10th Feb                   Mohammed                   Do you have any other questions I can help you with?           05:06 PM, 10th Feb                     Swimming Juice                    No           05:06 PM, 10th Feb                   Mohammed      
              It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082390